r_fullscreen_aspect "2"
default:r_fullscreen_aspect "2"
r_fullscreen_modes "1280x720"
default:r_fullscreen_modes "1920x1080"
r_fullscreen_refreshes "0"
default:r_fullscreen_refreshes "0"
r_vsync "1"
r_anisotropy "2"
r_texture_quality "1"
r_particle_quality "0"
r_tex_lru_size "100"
r_draw_hud_refraction "0"
pp_quality "0"
pp_dof_enable "0"
pp_glow_enable "0"
pp_sharpen_enable "0"
pp_radial_blur_enable "0"
pp_sun_shafts_enable "0"
r_shadows_quality "1"
r_shadows_res "1024"
r_shadows_filtering "0"
p_particles "0"
s_fast_menu "1"
s_skip_logo "1"
g_last_savegame "509c5b6739f4f53ae388ad3268272ccc"
g_difficulty "3"
g_remains_quality "0"
g_autodelete_meshes_min_time "1.0"
g_autodelete_parts_time "10.0"
g_autodelete_meshes_limit "10"
g_autodelete_meshes_limit_large "20"
g_autodelete_skinned_meshes_stay_onlevel "1"
g_autodelete_skinned_meshes_max_onlevel "3"
